Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233005 - Clash of shortcuts within Create Launcher
Summary: Clash of shortcuts within Create Launcher
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://homepage.ntlworld.com/ray.hamm...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 20:36 UTC by ray hammond
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 20:26:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 426000 None None None Never

Description ray hammond 2007-03-19 20:36:34 UTC
Description of problem:
There is a clash of shortcuts within Create Launcher utility. Alt+C is assigned 
to two options, one being a method to access the "Command" input box, the other 
activates the cancel button.

Version-Release number of selected component (if applicable):
fedora-core 7 live CD - Test2, gnome-desktop-item-edit 2.17.91

How reproducible:
This can be reproduced every time.

Steps to Reproduce:
1. On the desktop within Gnome click the right mouse button.
2. From the menu select create launcher.
3. The dialog that appears includes two items with the same shortcut.
  
Actual results:

Cancel button shortcuts fails to a degree. Focus moves from one to the other.

Expected results:

A unique short-cut for cancel would permit the user to cancel in one key stroke.

Additional info:

Comment 1 Ray Strode [halfline] 2007-04-03 20:26:09 UTC
I've moved this upstream so we don't have to worry about getting the
translations out of sync.


Note You need to log in before you can comment on or make changes to this bug.